Subject: I am sorry ... help!

From: Arthur Wang <[email-masked]>
Date: Sat, 27 Jan 1996 20:20:17 -0800 (PST)

Dear netters,

Just a few day ago, I posted a question to these three mailing list. Soon
after that I found I received many copies of that mail and many copies of
undeliverable mails. It is really strange. Quite many people have fired
complaints and warnings at me. I am struggling to try to find what have
happened and what I should do. I must have done something stupid or
something stupid has been done to me. But to tell the truth, I have not
got the answer. So maybe it will still continue for days until I can do
something to stop it. :-( 

I am terriblely sorry. Could anyone tell me how to stop it? I can not find
any such sendmail process on my host computer. 

I do hope you will not receive dozens of this mail. 

Yours faithfully,

Arthur